@font-face {
  font-family: 'Edenred';
  src: url('edenred_light.otf');
  font-weight: 300;
}

@font-face {
  font-family: 'Edenred';
  src: url('edenred_regular.otf');
  font-weight: 400;
}

@font-face {
  font-family: 'Edenred';
  src: url('edenred_medium.otf');
  font-weight: 500;
}

@font-face {
  font-family: 'Edenred';
  src: url('edenred_bold.otf');
  font-weight: 700;
}

@font-face {
  font-family: 'Edenred';
  src: url('edenred_black.otf');
  font-weight: 900;
}
